The build number is 2002.

There is a license problem, both licenses, the version 4.0 commercial as well as EAP displayed on the web page are not accepted.

4 comments

Vladimir Goncharov wrote:

There is a license problem, both licenses, the version 4.0 commercial as well as EAP displayed on the web page are not accepted.

Commercial license should definitely work. If you continue to have
problems, please file an SCR or contact support.

--
Regards,
Rob Harwood
Software Developer
JetBrains, Inc
http://www.intellij.com
"Develop with pleasure!"

0

It sure does work,
didnt try with the EAP one.
cheers,
parthi.

0

The EAP doesn't work. Seems to be expired.

--Dave Griffith

0

It is OK now, sorry for the confusion

0

Please sign in to leave a comment.